/*=====================================*/
/*-------- Font Declarations ----------*/
/*=====================================*/
@font-face {
    font-family: 'atlas';
    font-weight: 700; /*(bold)*/
    font-style: normal;
    src: url('/Shared/Fonts/Atlas/atlas-aaa-700d41d.eot?');
    src: url('/Shared/Fonts/Atlas/atlas-aaa-700d41d.eot?#iefix') format('embedded-opentype'),
    url('/Shared/Fonts/Atlas/atlas-aaa-700d41d.woff?') format('woff'),
    url('/Shared/Fonts/Atlas/atlas-aaa-700d41d.ttf?') format('truetype');
}

@font-face {
    font-family: 'atlas';
    font-weight: 500; /*(medium)*/
    font-style: normal;
    src: url('/Shared/Fonts/Atlas/atlas-aaa-500d41d.eot?');
    src: url('/Shared/Fonts/Atlas/atlas-aaa-500d41d.eot?#iefix') format('embedded-opentype'),
    url('/Shared/Fonts/Atlas/atlas-aaa-500d41d.woff?') format('woff'),
    url('/Shared/Fonts/Atlas/atlas-aaa-500d41d.ttf?') format('truetype');
}

@font-face {
    font-family: 'atlas';
    font-weight: 900; /*(black)*/
    font-style: normal;
    src: url('/Shared/Fonts/Atlas/atlas-aaa-900d41d.eot?');
    src: url('/Shared/Fonts/Atlas/atlas-aaa-900d41d.eot?#iefix') format('embedded-opentype'),
    url('/Shared/Fonts/Atlas/atlas-aaa-900d41d.woff?') format('woff'),
    url('/Shared/Fonts/Atlas/atlas-aaa-900d41d.ttf?') format('truetype');
}

@font-face {
    font-family: 'atlas';
    font-weight: 300; /*(light)*/
    font-style: normal;
    src: url('/Shared/Fonts/Atlas/atlas-aaa-300d41d.eot?');
    src: url('/Shared/Fonts/Atlas/atlas-aaa-300d41d.eot?#iefix') format('embedded-opentype'),
    url('/Shared/Fonts/Atlas/atlas-aaa-300d41d.woff?') format('woff'),
    url('/Shared/Fonts/Atlas/atlas-aaa-300d41d.ttf?') format('truetype');
}

@font-face {
    font-family: 'atlas';
    font-weight: 400; /*(regular)*/
    font-style: normal;
    src: url('/Shared/Fonts/Atlas/atlas-aaa-400d41d.eot?');
    src: url('/Shared/Fonts/Atlas/atlas-aaa-400d41d.eot?#iefix') format('embedded-opentype'),
    url('/Shared/Fonts/Atlas/atlas-aaa-400d41d.woff?') format('woff'),
    url('/Shared/Fonts/Atlas/atlas-aaa-400d41d.ttf?') format('truetype');
}

/*=====================================*/
/*----------- General Rules -----------*/
/*=====================================*/
/* overwrite defaults */
.ADDControl svg path, .MDDControl svg path, .MDDControl svg circle {
    fill: #fff;
}

.ADDControl {
    color: #fff !important;
    font-size: 14px !important;
}

.ADDOpened .ADDControl svg path,
.MDDOpened .MDDControl svg path,
.MDDOpened .MDDControl svg circle {
    fill: #6a3083 !important;
}

.MDDControl svg text {
    fill: #000;
}

.MDDOpened .MDDControl svg text {
    fill: #fff !important;
}

.ADDOpened .ADDControl {
    color: #6a3083 !important;
}

/* end account defaults */
/* reset */
*:focus {
    border: none;
    outline: none;
}

* {
    margin: 0 0;
    padding: 0 0;
}

a img {
    margin: 0 0;
    padding: 0 0;
    border: none;
    outline: none;
}

html {

}

body {
    font-family: 'atlas', Arial;
    background-color: #fff;
}

h1, h2, h3, p, li {
    color: #545454;
}

h1:lang(ru) {
    font-size: 22px;
}

p {
    font-size: 1.2em;
}

#footer p {
    font-size: 1em;
}

a {
    color: #ff7300;
}

.clear_both {
    clear: both;
}

/*=====================================*/
/*-------------- Layout ---------------*/
/*=====================================*/
.narrow_wrapper {
    max-width: 1300px;
    margin: 0 auto;
}

#top_header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
    -webkit-box-shadow: 0 0 21px 0 rgba(0, 0, 0, 0.53);
    -moz-box-shadow: 0 0 21px 0 rgba(0, 0, 0, 0.53);
    box-shadow: 0 0 21px 0 rgba(0, 0, 0, 0.53);
    z-index: 50;
    background: #8681bf;
}

#top_header a {
    color: white;
}

#top_wrapper {
    padding: 0 30px;
    padding-left: 50px;
}

.header_left {
    float: right;
    height: 40px;
    padding-top: 5px;
}

.header_left a,
.header_left img {
    display: inline-block;
    height: 40px;
    width: auto;
    vertical-align: middle;
    text-decoration: none;
}

.top_login_links {
    display: inline-block;
    vertical-align: middle;
    padding: 0 5px;
}

.header_left:lang(he) {
    float: left;
}

.header_right {
    float: left;
    height: 50px;
}

.header_right:lang(he) {
    float: right;
}

.langs_selector {
    display: inline-block;
    vertical-align: middle;
    height: 40px;
    padding-top: 5px;
}

#mainWrapper {
    margin-top: 50px;
}

#placeMap {
    height: 500px;
    width: 100%;
    position: relative;
}

#MainMap {
    width: 100%;
    height: 100%;
}

#homepage_header {
    position: relative;
    overflow-x: hidden;
    width: 100%;
    min-height: 60px;
}

#movie_background {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
}

#large_links {
    width: calc(50% - 175px);
    float: right;
    min-width: 320px;
    height: 700px;
    position: relative;
}

#main_form {
    float: right;
    width: 350px;
    height: 700px;
    position: relative;
    z-index: 20;
}

#mainFormBk {
    margin: 0 auto;
    width: 350px;
    height: 700px;
    background-image: url("/Shared/Images/phone_bk.png");
    background-repeat: no-repeat;
    background-position: center;
}

.content_padding {
    padding: 10px;
}

.home_column {
    float: left;
    width: 33.33%;
}

.HCThumbnail {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    border: 5px solid #ff7300;
    border-radius: 100%;
}

h2,h3 {
    padding-left: 50px;
    min-height: 50px;
    background-image: url("/Shared/Images/sim.svg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 50px;
    color: #ff7a0c;
}

.ThePlaceContent h1:lang(ru),
.home_column h1:lang(ru) {
    font-size: 24px;
}

.ThePlaceContent h1:lang(he),
.home_column h1:lang(he) {
    padding-left: 0;
    padding-right: 60px;
    background-position: right center;
}

.home_column:lang(he) {
    float: right;
}

#main_form_content {
    padding: 0 40px;
    padding-top: 100px;
}

#main_form_content h1 {
    color: black;
    font-size: 30px;
}

#main_form_content h1:lang(ru) {
    font-size: 24px;
}

#main_form_content p {
    color: black;
    font-size: 18px;
}

#footer {
    background: rgb(28, 19, 56);
}

.footer_column {
    float: left;
    width: 25%;
    padding-bottom: 15px;
}

.footer_column:lang(he) {
    float: right;
}

.footer_column a,
.footer_column h1,
.footer_column h2,
.footer_column h3,
.footer_column p {
    color: #fff;
    font-weight: normal;
}

#credits {
    background-color: #000;
    text-align: center;
}

.footer_column li {
    list-style: none;
}

#credits a {
    color: lightgrey;
}

.footer_social {

    border-radius: 7px;
    padding: 2px;
    text-align: center;
    margin-top: 5px;
}

.footer_social a,
.footer_social img {
    display: inline-block;
    height: 30px;
    width: auto;
    vertical-align: middle;
}

.footer_social img {
    border-radius: 15px;
    background-color: #ffffff;
}

.IdentifiedLinks a {
    display: block;
    height: 80px;
    text-decoration: none;
    background-color: #241f5d;
    padding-right: 90px;
    padding-left: 30px;
    -webkit-box-shadow: 0 0 21px 0 rgba(0, 0, 0, 0.53);
    -moz-box-shadow: 0 0 21px 0 rgba(0, 0, 0, 0.53);
    box-shadow: 0 0 21px 0 rgba(0, 0, 0, 0.53);
    position: relative;
    background-image: url("/Shared/Images/white_sim.svg");
    background-size: 50px;
    background-position: right center;
    background-repeat: no-repeat;
    opacity: 0;
}

.IdentifiedLinks a:hover h1 {
    -webkit-animation-name: wobble-horizontal;
    animation-name: wobble-horizontal;
    -webkit-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.IdentifiedLinks a h1 {
    color: #ff7300;
    font-size: 18px;
    line-height: 26px;
    text-align: start;
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
}

.IdentifiedLinks a p {
    color: white;
    font-size: 14px;
    line-height: 26px;
    text-align: start;
}

#large_links a {
    border-radius: 0 30px 30px 0;
}

#large_links .IdentifiedLinks {
    float: left;
    width: 270px;
    padding-top: 20%;
    margin-left: -20px;
}

.side_column {
    width: 50%;
    float: left;
}

.side_column:lang(he) {
    float: right;
}

#topSocial {
    position: absolute;
    bottom: 0;
    left: 0;
}

.link_Contact {
    background-color: #544da5 !important;
}

#topSocial .sm_link,
#topSocial img {
    display: inline-block;
    height: 40px;
    width: auto;
    vertical-align: middle;
}

#side_navigation {
    background-color: #241f5d;
    text-align: center;
}

#large_links a h1 {
    font-size: 24px;
}

#side_navigation a {
    min-width: 150px;
    padding: 0 50px;
    display: inline-block;
    height: 60px;
    vertical-align: middle;
    line-height: 40px;
    font-size: 18px;
    text-decoration: none;
    color: #ffffff;
    transition: all 0.3s ease;
    text-align: center;
}

#side_navigation .activeLink {
    color: #fff;
    background-color: #8681bf;
}

#side_navigation a:hover {
    color: #fff;
    background-color: #8681bf;
}

/*=====================================*/
/*---------- Product Modal ------------*/
/*=====================================*/
.zoomContainer {
    margin-top: -40px;
}

.productModal {
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 71px 20px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 71px 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 71px 20px rgba(0, 0, 0, 0.2);
}

.productExclusive {
    background-color: #773314;
    padding: 15px;
    border-radius: 10px;
    margin: 10px 0;
}

.productExclusive h1 {
    color: #fff !important;
    font-size: 24px !important;
}

.productExclusive h2 {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
}

.productExclusive a {
    display: block;
    background-color: #fd9800;
    color: #773314;
    border-radius: 10px;
    padding: 10px;
    margin-top: 5px;
    font-size: 18px;
    text-decoration: none;
    transition: background-color 0.3s ease;
}

.productExclusive a:hover {
    background-color: #c36400;
}

.productModal h1 {
    color: #656565;
    font-size: 18px;
    font-weight: normal;
}

.productModal .old_price {
    color: #ECECEC;
}

#invalid_email {
    background-color: #ff652d;
    color: white;
}

.email_focused {
    background-color: #6DAD6E;
}

.modalAlerts .modalAlertLine {
    color: white;
}

.productModal .green_alert {
    background-color: #6DAD6E;
}

.productModal .yellow_alert {
    background-color: #EF8A06;
}

.productModal .red_alert {
    background-color: #FF5B4D;
}

.productModal .modalHeader {
    background-color: #241f5d;
    height: 40px !important;
    line-height: 40px !important;
    color: #CCC;
}

.productModal .modalCloseControl {
    width: 40px !important;
    height: 40px !important;
    top: 0 !important;
}

.preloading .productModal .modalContent::before {
    background-color: rgba(255, 255, 255, 0.9);
    background-image: url(/_content/tactical/_images/modal_preloader.gif);
}

.pp_thumbnail {
    border: 2px solid #AAAAAA;
}

.active_pimage_sel {
    border: 2px solid #FBCB72;
}

#pp_price .on_sale .inner_sale {
    color: #FFFFFF;
}

.pp_ptitle {
    color: rgb(97, 97, 95);
}

#pp_price {
    color: white;
    background-color: rgb(255, 115, 0);
}

.pw_content h1 {
    color: #6C6C6C;
}

#ViewShopproductModal h1 {
    color: #474732;
}

#notify_me h1 {
    color: white;
    background-color: #FFAE45;
}

#notify_me label {
    color: #474732;
}

#notify_input {
    border: 1px solid #474732;
    background-color: #fff4d1;
}

#pp_qty,
.property_selector {
    border: 2px solid #545454;
    color: #545454;
}

.pp_plus,
.pp_minus {
    background-color: #545454;
}

.pp_plus:hover,
.pp_minus:hover {
    background-color: #f90;
}

.selected_property {
    border: 2px solid #FBCB72;
    color: black;
}

.pp_control,
.read_more {
    color: #FFFFFF;
    background-color: #545454;
    transition: color 0.3s ease;
}

.read_more:hover {
    color: #f90;
}

.modalContent {
    height: auto !important;
}

.pp_control, .toCheckout {
    background-color: #8681bf;
    font-size: 20px;
    text-decoration: none;
    text-align: center;
    color: #000;
    line-height: 40px;
    font-family: 'atlas';
    font-weight: 900;
    text-shadow: 0 0 7px rgba(187, 188, 148, 0.7);
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    cursor: pointer;
    border: none;
    outline: none;
    vertical-align: middle;
}

.toCheckout {
    display: inline-block;
    margin-top: 15px;
    width: 150px;
}

.pp_control:hover {
    text-shadow: 0 0 7px rgba(255, 153, 0, 1);
    color: #ff7300;
}

.NotifyMe, .addProductToCart, .goToCart, .toCheckout {
    color: oldlace;
    background-color: #ff7300;
}

.NotifyMe:hover, .addProductToCart:hover, .goToCart:hover, .toCheckout:hover {
    text-shadow: 0 0 7px rgb(255, 246, 228);
    color: #000;
}

/*=====================================*/
/*---------- Shopping Cart ------------*/
/*=====================================*/
/*Modal*/
.NanoCartModal {

}

.NanoCartModal {
    box-shadow: 0 0 90px 0 rgba(0, 0, 0, 0.75);
    background-color: #fff;
    top: 40px;
    min-width: 320px;
}

.NanoCartModal .modalHeader {
    position: relative;
    padding-bottom: 0;
    background-color: #8681bf;
    height: 40px !important;
    line-height: 40px !important;
    color: #fff;
}

.NanoCartModal .ajax_alerts {
    padding: 5px 0;
    display: block;
    width: 100%;
    color: white;
}

.NanoCartModal .ajax_alerts span {
    padding: 0 5px;
}

.NanoCartModal .green_alert {
    background-color: #6C8C6E;
}

.NanoCartModal .red_alert {
    background-color: #5d2e2e;
}

.NanoCartModal .yellow_alert {
    background-color: #ae7317;
}

.NanoCartModal .modalTitle {
    display: inline-block;
    height: 40px;
    background-repeat: no-repeat;
    background-position: left center;
    line-height: 40px;
    color: #fff;
    padding: 0 10px;
}

.NanoCartModal .modalCloseControl {
    height: 40px;
    width: 40px;
    position: absolute;
    right: 0;
    top: 0;
}

.NanoCartModal .modalCloseControl:lang(he) {
    right: auto;
    left: 0;
}

.NanoCartModal .modalContent {
    padding: 15px;
    height: auto !important;
}

/*Page*/
.NanoShoppingCart table {
    width: 100%;
    border-collapse: collapse;
}

.NanoShoppingCart caption {
    font-size: 20px;
    text-align: inherit;
    color: #f90;
    font-weight: bold;
}

.NanoShoppingCart .removeFromCartCell {
    padding: 0;
    width: 1%;
}

.removeFromCartCell a {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("/_content/tactical/_images/removeFromCart.svg");
    background-repeat: no-repeat;
    background-position: center;
}

.NanoShoppingCart th {
    background-color: #BDBDBD;
    color: white;
    border: 1px solid #BDBDBD;
    padding: 5px;
}

.NanoShoppingCart td {
    border: 1px dashed #C8C4C1;
    padding: 5px;
    text-align: center;
    color: #464646;
}

.NanoShoppingCart img {
    height: 45px;
    width: auto;
}

#productLandingPage {
    min-height: 800px;
}

#side_page_content {
    min-height: 600px;
}

/*=====================================*/
/*--------- Product Thumbnail ---------*/
/*=====================================*/
.productSN {
    display: none;
}

.StandardProductWrapper .product {
    margin: 15px;
    padding-bottom: 130%;
    position: relative;
}

.StandardProductWrapper {
    width: 20%;
}

@media screen and (max-width: 1500px) {
    .StandardProductWrapper {
        width: 25%;
    }
}

@media screen and (max-width: 1200px) {
    .StandardProductWrapper {
        width: 33.33%;
    }
}

@media screen and (max-width: 800px) {
    .StandardProductWrapper {
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    #promoted_products .StandardProductWrapper {
        width: 100%;
    }
}

.stretcher {

}

.productTitle {
    color: #474732;
}

.buy_link {
    color: #fff;
}

.StandardProductWrapper .product {
    margin: 4px !important;
    -webkit-box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.1);
}

.StandardProductWrapper .product_info {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5px;
    background-color: rgba(255, 255, 255, 0.66);
}

.StandardProductWrapper .productTitle {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.StandardProductWrapper .buy_link {
    position: static !important;
}

.StandardProductWrapper .buy_link span {
    padding: 3px 10px;
    vertical-align: middle;
    background-color: #241f5d;
}

.StandardProductWrapper .buy_icon {
    background-color: #ff7300 !important;
    color: white;

}

.StandardProductWrapper .color_selectors {
    bottom: auto !important;
    top: 0 !important;
}

.StandardProductWrapper .inner_sale {
    top: 30px !important;
    background-color: #ff7300;
    color: #FFFFFF;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

.StandardProductWrapper .productImage {
    background-size: 100% auto !important;
    cursor: pointer;
}

.old_price {
    text-decoration: line-through;
    color: #474732;
}

.StandardProductWrapper .color_selector {
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
}

.StandardProductWrapper .selected_color {
    border: 2px solid #F90 !important;
}

/*=====================================*/
/*------------ Cart Icon --------------*/
/*=====================================*/
.shoppingCartThumbnail {
    display: inline-block;
    vertical-align: middle;
    height: 40px;
    margin: 0 5px;
}

.shoppingCartThumbnail svg {
    height: 40px;
    width: auto;
}

.shoppingCartThumbnail path {
    fill: #fff;
}

.shoppingCartThumbnail text {
    font-size: 10px;
    font-family: Arial;
    text-anchor: middle;
}

.emptyCart circle {
    fill: #fff;
}

.welcome_user {
    display: inline-block;
    vertical-align: middle;

}

.cartNotEmpty {
    display: inline-block;
    vertical-align: middle;
    height: 40px;
}

.cartNotEmpty circle {
    fill: green;
}

.cartNotEmpty text {
    fill: white;
}

.toCheckoutLink {
    display: inline-block;
    height: 40px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    color: white;
    text-align: center;
    line-height: 40px;
    border: none;
    outline: none;
    cursor: pointer;
}

/*=====================================*/
/*----------- Contact Page ------------*/
/*=====================================*/
#ContactMap {
    width: 100%;
    height: 400px;
    position: relative;
}

#ContactPageContent {
    background-color: white;
    margin-top: 120px;
    padding: 15px;
}

#topContactContent {
    border-bottom: 5px #E2E2E2 solid;
    padding-bottom: 15px;
    margin-bottom: 15px;
    text-align: center;
}

#ContactWrapper {
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 40px;
}

#ContactFormContent {
    width: 50%;
    float: left;
}

#AddressContent {
    width: 50%;
    float: left;
    padding-top: 50px;
    background-image: url("/_content/key_and_car/_images/email-icon.svg");
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 50px auto;
}

#ContactForm {
    padding: 15px;
}

#ContactFormmessage,
#ContactForm .TextInput {
    display: inline-block;
    width: 100%;
    height: 40px;
    padding: 5px 10px;
    color: #777777;
    vertical-align: middle;
    background-color: #fbfbfb;
    background-image: none;
    border: 1px solid #d6d4d4;
    box-sizing: border-box;
}

#ContactFormmessage {
    height: 120px;
}

#ContactForm .capture_system img {
    vertical-align: middle;
    height: 40px;
}

#ContactForm h1 {
    color: #f90;
}

#ContactForm p {
    font-size: 1.1em;
    padding: 0 10px;
}

#ContactForm label,
.capture_msg {
    margin-top: 10px;
    font-size: 20px;
    color: grey;
}

#ContactForm .capture_system .capture_input {
    vertical-align: middle;
    height: 30px;
    padding: 5px 12px;
    color: #777777;
    background-color: #fbfbfb;
    background-image: none;
    border: 1px solid #d6d4d4;
}

#QuoteFormrequestQuote,
#ContactForm .Submit {
    color: white;
    height: 50px;
    border: none;
    cursor: pointer;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    font-weight: bold;
    float: left;
    background-color: #6a3083;
    padding: 0 80px;
    transition: background-color 0.3s ease;
    margin-top: 10px;
}

#QuoteFormrequestQuote {
    margin-top: 15px;
}

#QuoteFormrequestQuote:hover,
#ContactForm .Submit:hover {
    -webkit-animation-name: wobble-horizontal;
    animation-name: wobble-horizontal;
    -webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    background-color: #461604;
}

/* Form Alerts */
#messageSuccess,
#ContactForm .alert_box {
    width: 500px;
    border-radius: 10px;
    position: relative;
    background-color: #ff9200;
    color: white;
    padding: 15px;
}

#messageSuccess {
    background-color: #4bbb29;
}

#ContactForm .alert_line {
    padding-bottom: 10px;
    line-height: 1em;
    font-size: 18px;
}

#messageSuccess,
#ContactForm .alert_box {
    -webkit-animation-name: wobble;
    animation-name: wobble;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-box-shadow: 0 0 41px 0 rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 0 41px 0 rgba(0, 0, 0, 0.75);
    box-shadow: 0 0 41px 0 rgba(0, 0, 0, 0.75);
}

.contactColumn {
    float: left;
    width: 50%;
    min-height: 200px;
}

/*=====================================*/
/*----------- Page Elements -----------*/
/*=====================================*/
/* Quote form */
#main_form_content .capture_msg,
#main_form_content label {
    margin-top: 5px;
    font-size: 18px;
}

#main_form_content .ajax_preloader,
#main_form_content .ajax_alerts {
    display: none !important;
}

#main_form_content .capture_input,
#main_form_content select,
#main_form_content .TextInput {
    display: block;
    height: 40px;
    padding: 5px 10px;
    width: calc(100% - 22px);
    vertical-align: middle;
    background-color: #ffe2cb;
    background-image: none;
    border: 1px solid #626264;
    border-radius: 5px;
    font-size: 18px;
    color: black;
}

#main_form_content .capture_input,
#main_form_content select,
#main_form_content .TextInput {
    height: 20px;
}

#main_form_content .capture_input:focus,
#main_form_content select:focus,
#main_form_content .TextInput:focus {
    background-color: #dffbdf;

}

#main_form_content .capture_input {
    width: calc(50% - 22px);
    display: inline-block;
}

#main_form_content select {
    width: 100%;
    height: 30px;
    font-size: 16px;
    color: black;
}

#main_form_content .capture_system {
    margin-top: 10px;
}

#main_form_content .capture_system img {
    vertical-align: middle;
    height: 50px;
    width: 50%;
}

#main_form_content .capture_system img {
    height: 32px;
}

#ContactFormWrapper .Submit,
#QuoteFormrequestQuote {
    background-color: #b2001a;
    color: white;
    height: 50px;
    padding: 0 30px;
    border: none;
    cursor: pointer;
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    margin-top: 7px;
    float: left;
}

#main_form_content #QuoteFormrequestQuote {
    background-color: #ff7300;
    width: 100%;
    font-size: 28px;
    border-radius: 5px;
}

#QuoteFormphone {
    direction: ltr;
}

#ContactFormWrapper .Submit:hover,
#QuoteFormrequestQuote:hover {
    -webkit-animation-name: wobble-horizontal;
    animation-name: wobble-horizontal;
    -webkit-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

#requestedQuoteSent {
    padding: 15px;
    color: white;
    background-color: #006f0f;
    font-size: 18px;
    -webkit-animation-name: wobble-horizontal;
    animation-name: wobble-horizontal;
    -webkit-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

/* Login */
.ajax_preloader, .ajax_alerts {
    color: white;
}

.ajax_preloader img {
    vertical-align: middle;
}

.LoginModal {
    width: 320px;
    background-color: #241f5d;
    border-radius: 10px;
    color: white;
    -webkit-box-shadow: 0 0 21px 0 rgba(0, 0, 0, 0.56);
    -moz-box-shadow: 0 0 21px 0 rgba(0, 0, 0, 0.56);
    box-shadow: 0 0 21px 0 rgba(0, 0, 0, 0.56);

}

.LoginModal .modalHeader {
    position: relative;
    padding: 15px;
    padding-bottom: 0;
}

.LoginModal .modalCloseControl {
    height: 40px;
    width: 40px;
    position: absolute;
    right: 5px;
    top: 5px;
}

.LoginModal .modalCloseControl:lang(he) {
    right: auto;
    left: 5px;
}

.LoginModal .modalTitle {
    color: white;
    font-size: 24px;
}

.LoginModal .modalContent {
    padding: 15px;
    color: white;
}

.LoginModal label {
    margin-top: 10px;
    font-size: 18px;
    color: white;
}

.LoginModal .TextInput {
    display: block;
    background-color: transparent;
    border: 1px solid white;
    height: 55px;
    width: 100%;
    font-size: 18px;
    text-align: center;
    color: white;
}

.LoginModal .TextInput:focus {
    background-color: #241f5d;
    color: white;
}

.LoginModal .TextInput:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 500px #241f5d inset;
    -webkit-text-fill-color: white;
    color: white;

}

.LoginModal .Submit {
    display: block;
    background-color: transparent;
    border: 1px solid white;
    font-weight: bold;
    width: 50%;
    color: white;
    cursor: pointer;
    text-align: center;
    height: 55px;
    line-height: 55px;
    font-size: 24px;
    margin-top: 15px;
}

.LoginModal .modalContent a {
    display: inline-block;
    padding: 15px 10px;
    color: white;
    padding-bottom: 10px;
    text-decoration: none;
}

.LoginModal .modalContent a:hover {
    text-decoration: underline;
}

/*=====================================*/
/*------------ Flags Effect -----------*/
/*=====================================*/
.langs_selector a {
    line-height: 40px;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    perspective: 1000px;
    width: 60px;
    height: 40px;
    position: relative;
    text-align: center;
}

.langs_selector a span {
    position: relative;
    display: inline-block;
    height: 40px;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.langs_selector a span::before {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    content: attr(data-title);
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    transition: background 0.3s;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    transform-origin: 50% 0;
    color: #fdfdfd;
    text-align: center;
}

.langs_selector img {
    height: 40px;
}

.langs_selector a:hover span,
.langs_selector a:focus span {
    -webkit-transform: rotateX(90deg) translateY(-22px);
    -moz-transform: rotateX(90deg) translateY(-22px);
    transform: rotateX(90deg) translateY(-22px);
}

#PlaceHeader {
    padding-top: 20%;
    background-image: url(/Shared/Images/Slider-Office-Services.jpg);
    background-position: top center;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #8681bf;
}

.sideHeader a {
    line-height: 60px !important;
}

/*=====================================*/
/*--------------- Wobble --------------*/
/*=====================================*/
/* wobble */
@-webkit-keyframes wobble {
    16.65% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
    33.3% {
        -webkit-transform: translateY(-6px);
        transform: translateY(-6px);
    }
    49.95% {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
    }
    66.6% {
        -webkit-transform: translateY(-2px);
        transform: translateY(-2px);
    }
    83.25% {
        -webkit-transform: translateY(1px);
        transform: translateY(1px);
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes wobble {
    16.65% {
        -webkit-transform: translateY(8px);
        -ms-transform: translateY(8px);
        transform: translateY(8px);
    }
    33.3% {
        -webkit-transform: translateY(-6px);
        -ms-transform: translateY(-6px);
        transform: translateY(-6px);
    }
    49.95% {
        -webkit-transform: translateY(4px);
        -ms-transform: translateY(4px);
        transform: translateY(4px);
    }
    66.6% {
        -webkit-transform: translateY(-2px);
        -ms-transform: translateY(-2px);
        transform: translateY(-2px);
    }
    83.25% {
        -webkit-transform: translateY(1px);
        -ms-transform: translateY(1px);
        transform: translateY(1px);
    }
    100% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

/*=====================================*/
/*-------- Wobble Horizontal ----------*/
/*=====================================*/
@-webkit-keyframes wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(8px);
        transform: translateX(8px);
    }

    33.3% {
        -webkit-transform: translateX(-6px);
        transform: translateX(-6px);
    }

    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }

    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }

    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(8px);
        transform: translateX(8px);
    }

    33.3% {
        -webkit-transform: translateX(-6px);
        transform: translateX(-6px);
    }

    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }

    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }

    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

/*=====================================*/
/*-------------- Phone ----------------*/
/*=====================================*/
@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 500px) {
    .phone_no_float {
        float: none !important;
        width: 100% !important;
    }

    #top_header {
        position: relative;
        height: auto;
        text-align: center;
    }

    .header_left,
    .header_right {
        float: none;
        height: auto;
    }

    #credits a {
        font-size: 12px;
    }

    .IdentifiedLinks,
    #large_links {
        position: static;
        width: 100%;
        float: none;
        height: auto;
        overflow-x: hidden;
    }

    .IdentifiedLinks a {
        transform: none !important;
        background-position: right 30px center;
    }

    #mainWrapper {
        margin-top: 0;
    }

    #main_form {
        float: none;
        margin: 0 auto;
    }

    #topSocial {
        position: static;
        width: 100%;
        height: auto;
        text-align: center;
    }

    .footer_column {
        text-align: center;
    }

    #side_navigation {
        height: auto;
    }

    #side_navigation a {
        width: 100%;
        border: 0;
        padding: 0;
        border-bottom: 1px solid #502710;
    }

    #ContactFormsendMessage {
        padding: 0;
        width: 100%;
        margin-top: 10px;
    }

    #side_navigation a h1,
    #side_navigation a p {
        text-align: center;
    }
}